Bug 1776108 - Recommended repositories page shows Capsule/Tools repos for 6.6 version
Summary: Recommended repositories page shows Capsule/Tools repos for 6.6 version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.7.0
Assignee: Brad Buckingham
QA Contact: vijsingh
URL:
Whiteboard:
: 1804760 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 07:19 UTC by vijsingh
Modified: 2020-04-14 13:27 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:28 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (103.29 KB, image/png)
2019-11-25 07:19 UTC, vijsingh
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28537 Normal Closed Recommended repositories page shows Capsule/Tools repos for 6.6 version 2020-04-13 13:47:11 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:37 UTC

Description vijsingh 2019-11-25 07:19:15 UTC
Created attachment 1639361 [details]
Screenshot

Description of problem:

Recommended repositories page shows  Capsule/Tools repos for 6.6 version


Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 3,0

How reproducible:

Always

Steps to Reproduce:
1. Login to Satellite webui
2. Navigate to Content -> Red Hat Repositories 
3. Enable the "Recommended Repositories" option and check the suggested repository list


Actual results:

Recommended repositories page shows  Capsule/Tools repos for 6.6 version

Expected results:

 Recommended repositories page should shows  Capsule/Tools repos for 6.7 version

Additional info:

Screenshot attached

Comment 3 Brad Buckingham 2019-12-18 21:32:07 UTC
Created redmine issue https://projects.theforeman.org/issues/28537 from this bug

Comment 4 Brad Buckingham 2019-12-18 21:38:33 UTC
The PR in the upstream has been updated to reflect the 6.7 repos for the Recommended Repositories.  That said, they may not show up until they are officially available on the CDN.

Comment 5 Bryan Kearney 2019-12-19 21:01:43 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28537 has been resolved.

Comment 7 vijsingh 2020-01-16 08:41:39 UTC
ON_QA Verified.

@Satellite 6.7.0 Snap 8.0

Comment 8 Walden Raines 2020-02-25 20:23:55 UTC
*** Bug 1804760 has been marked as a duplicate of this bug. ***

Comment 11 errata-xmlrpc 2020-04-14 13:27:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.